:root {
	--ezi-header: #d9ebe6;
	--ezi-seelsorge: #3ec1c5;
	--ezi-lebensberatung: #fe7155;
	--ezi-traumatologie: #9fdea6;
	--ezi-supervision: #ffd54d;
	--ezi-schwangerschaft: #ae93c8;
	--ezi-erziehung:#8cd464;
	--ezi-paarberatung: #39b8e1;
	--ezi-familien: #ffa734;

	--ezi-bg-seelsorge: #3ec1c5;
	--ezi-bg-lebensberatung: #fe7155;
	--ezi-bg-traumatologie: #9fdea6;
	--ezi-bg-supervision: #ffd54d;
	--ezi-bg-schwangerschaft: #ae93c8;
	--ezi-bg-erziehung:#8cd464;
	--ezi-bg-paarberatung: #39b8e1;
	--ezi-bg-familien: #ffa734;
	
	--ezi-inhouse: #ddd;
	--ezi-bg-inhause: #ddd;
	
	--ezi-purple: #653780;
	--ezi-dunkelgrau: #2b2b2b;
	--ezi-anthrazit: #414450;
	--ezi-linkgrau:#707070;
	--ezi-grau:#888;
	--ezi-mittelgrau: #ddd;
	--ezi-hellgrau: #f2f2f2;
	--ezi-lila: #630088;
	--ezi-gruen:#299D00;
	--ezi-hellgruen: #D9EBE6;
	--ezi-gelb:#FFE019;
	--ezi-rot:#DF0000;
	

}

.frame-background-primary,
.frame-background-secondary {
	--frame-link-color:#630088;
}

.ezi-content {
	font-size:16px;
}

.btn, .cc-btn {
  display: inline-block;
  font-weight: 400;
  color: #212121;
  text-align: center;
  vertical-align: middle;
  user-select: none;
  background-color: transparent;
  border: 1px solid transparent;
  padding: 0.375rem 0.75rem;
  font-size: 1rem;
  line-height: 1.5;
  border-radius: 0.25rem;
  transition: color 0.15s ease-in-out, background-color 0.15s ease-in-out, border-color 0.15s ease-in-out, box-shadow 0.15s ease-in-out;
}
a.btn {
	text-decoration:none;
}


.circle-bg {
  background: var(--ezi-purple);
  border-radius: 40px 40px 40px 40px;
  padding: 20px 20px 20px 20px;
  color:var(--primary);
}
a.circle-bg:hover {
	color:white;
}
.xaccordion-item.card {
	margin-bottom:2px;
}

.bg-ezi-seelsorge {
	background-color:var(--ezi-seelsorge);
	color:black;
}
.bg-ezi-lb {
	background-color:var(--ezi-lebensberatung);
	color:black;
}
.bg-ezi-trauma {
	background-color:var(--ezi-traumatologie);
	color:black;
}
.bg-ezi-svc {
	background-color:var(--ezi-supervision);
	color:black;
}
.bg-ezi-skb {
	background-color:var(--ezi-schwangerschaft);
	color:black;
}
.bg-ezi-eb {
	background-color:var(--ezi-erziehung);
	color:black;
}
.bg-ezi-pb {
	background-color:var(--ezi-paarberatung);
	color:black;
}
.bg-ezi-ifb {
	background-color:var(--ezi-familien);
	color:black;
}
.bg-ezi-paar {
	background-color:var(--ezi-paarberatung);
	color:black;
}

.navbar .container {
	justify-content:flex-start;
}

/* sigh */
.navbar-mainnavigation .navbar-brand { }
.navbar-mainnavigation .navbar-brand-image img { }
.navbar-mainnavigation > .container > .collapse > .navbar-nav:last-child {
	margin-right:0;
	margin-left:0;
}
.navbar-mainnavigation > .container > .navbar-collapse {
	justify-content:flex-start;
}
/*
.navbar-mainnavigation > .container > .navbar-collapse > .navbar-nav {
	justify-content:space-between;
}
*/

.frame-type-header.frame-has-backgroundimage,
.frame-type-header.frame-layout-ezi_va {
	min-height:400px;
	display:flex;
	flex-direction:column;
	justify-content:flex-end;
	padding-bottom:5rem;
}

.frame-type-header.frame-has-backgroundimage .frame-group-inner .frame-container {
	padding:1.5rem 1.5rem 2rem 1.5rem;
	background-color:rgba(255,255,255,0.5);
	backdrop-filter:blur(30px);
	-webkit-backdrop-filter:blur(30px);
}

.container-header {
	padding:0.5rem 0 0 0;
}
.subheader {
	display:block;
	font-size:smaller;
}
.frame-header.layout-30 h1 {
	font-size:48px;
	font-weight:400;
}
.frame-header.layout-30 h2 {
	font-size:42px;
	font-weight:300;
}
.frame-header.layout-25 {
	margin-bottom:2rem;
}

.frame-ezi6633 {
}
.frame-ezi6633 .textmedia-right .textmedia-item.textmedia-text {
	width:auto;
	max-width:calc(66% - 20px);
}
.frame-ezi6633 .textmedia-right .textmedia-item.textmedia-gallery {
	width:auto;
	max-width:calc(33% - 20px);
}
.frame-ezi6633 .textmedia-right .gallery-row {
	justify-content:flex-end;
	align-items:flex-start;
}


@media all and (max-width:810px) {
	.frame-header.layout-30 h1 {
		font-size:32px;
	}
	.frame-header.layout-30 h2 {
		font-size:26px;
	}
}




.carousel .carousel-item h1 {
	font-weight:400;
	margin-bottom:0;
}
.video-hero .carousel-item-type-header .container {
	height:100%;
}
.video-hero .carousel-item-type-header .carousel-content {
	height:100%;
	display:flex;
	flex-direction:column;
	justify-content:flex-start;
	padding-top:5rem;
}

.video-hero .hero-text {
	width:100%;
	color:var(--ezi-dunkelgrau);
	padding:1.5rem 1.5rem;
	background-color:rgba(255,255,255,0.5);
	backdrop-filter:blur(30px);
	-webkit-backdrop-filter:blur(30px);
}
.video-hero.carousel .carousel-item h1,
.video-hero.carousel .carousel-item h2 {
	text-shadow:none;
}

.cat-page .frame-type-header.frame-has-backgroundimage .frame-container::before {
	content:"";	position:absolute; display:block; width:54px;height:36px;left:0px;top:-18px;
	background-color:var(--ezi-familien);
}
.cat-page.cat-page-ifb .frame-type-header.frame-has-backgroundimage .frame-container::before {
	background-color:var(--ezi-familien);
}
.cat-page.cat-page-paar .frame-type-header.frame-has-backgroundimage .frame-container::before {
	background-color:var(--ezi-paarberatung);
}
.cat-page.cat-page-svc .frame-type-header.frame-has-backgroundimage .frame-container::before {
	background-color:var(--ezi-supervision);
}
.cat-page.cat-page-eb .frame-type-header.frame-has-backgroundimage .frame-container::before {
	background-color:var(--ezi-erziehung);
}
.cat-page.cat-page-skb .frame-type-header.frame-has-backgroundimage .frame-container::before {
	background-color:var(--ezi-schwangerschaft);
}
.cat-page.cat-page-trauma .frame-type-header.frame-has-backgroundimage .frame-container::before {
	background-color:var(--ezi-traumatologie);
}
.cat-page.cat-page-lb .frame-type-header.frame-has-backgroundimage .frame-container::before {
	background-color:var(--ezi-lebensberatung);
}
.cat-page.cat-page-seelsorge .frame-type-header.frame-has-backgroundimage .frame-container::before {
	background-color:var(--ezi-seelsorge);
}
.cat-page.cat-page-inhouse .frame-type-header.frame-has-backgroundimage .frame-container::before {
	background-color:var(--ezi-inhouse);
}


/*
.cat-page-ifb .frame-type-header.frame-has-backgroundimage .frame-group-inner .frame-container {
	border-left:5px solid var(--ezi-familien);
}
.cat-page-paar .frame-type-header.frame-has-backgroundimage .frame-group-inner .frame-container {
	border-left:5px solid var(--ezi-paarberatung);
}
.cat-page-svc .frame-type-header.frame-has-backgroundimage .frame-group-inner .frame-container {
	border-left:5px solid var(--ezi-supervision);
}
.cat-page-eb .frame-type-header.frame-has-backgroundimage .frame-group-inner .frame-container {
	border-left:5px solid var(--ezi-erziehung);
}
.cat-page-skb .frame-type-header.frame-has-backgroundimage .frame-group-inner .frame-container {
	border-left:5px solid var(--ezi-schwangerschaft);
}
.cat-page-trauma .frame-type-header.frame-has-backgroundimage .frame-group-inner .frame-container {
	border-left:5px solid var(--ezi-traumatologie);
}
.cat-page-lb .frame-type-header.frame-has-backgroundimage .frame-group-inner .frame-container {
	border-left:5px solid var(--ezi-lebensberatung);
}
.cat-page-seelsorge .frame-type-header.frame-has-backgroundimage .frame-group-inner .frame-container {
	border-left:5px solid var(--ezi-seelsorge);
}
*/

/*
.frame-type-header.frame-has-backgroundimage .frame-group-inner .frame-container
.area-cat.area-ifb::before { background-color:var(--ezi-familien); }
.area-cat.area-paar::before { background-color:var(--ezi-paarberatung); }
.area-cat.area-eb::before { background-color:var(--ezi-erziehung); }
.area-cat.area-skb::before { background-color:var(--ezi-schwangerschaft); }
.area-cat.area-svc::before { background-color:var(--ezi-supervision); }
.area-cat.area-trauma::before { background-color:var(--ezi-traumatologie); }
.area-cat.area-lb::before { background-color:var(--ezi-lebensberatung); }
.area-cat.area-seelsorge::before { background-color:var(--ezi-seelsorge); }
*/




.dropdown-menu {
	box-shadow:none;
	background-color:var(--ezi-header);
	border:none;
}
/*
.dropdown-menu li:hover {
	background-color:white;
}
*/
.dropdown-item.active:hover,
.dropdown-item:hover, .dropdown-item:focus {
	background-color:white;
	color:#212121;
}
.dropdown-item.active, .dropdown-item:active {
	background-color:var(--ezi-hellgrau);
	color:#212121;
}

.subnav-item.area-cat > a {
	padding-left:2rem;
}
.subnav-item.area-cat {
	position:relative;
}
.subnav-item.area-cat::before {
	content:"";
	display:block;
	width:12px;
	height:12px;
	background-color:white;
	position:absolute;
	left:10px;
	top:10px;
}

a.breadcrumb-link {
	color:var(--ezi-linkgrau);
	text-decoration:underline;
}
.breadcrumb-link .breadcrumb-text {
	text-decoration:underline;
}

.ezi-category-pages {
	display:block;
	columns:2;
	column-gap:3rem;
	margin-top:2rem;
	padding:1rem;
	border:1px solid var(--ezi-mittelgrau);
	box-shadow:0.5rem 0.5rem 0.1rem var(--ezi-mittelgrau);
	font-size:20px;
	font-weight:300;
}
.ezi-category-pages .cat-page {
	display:block;
	line-height:1.75;
	padding-left:2.25rem;
	text-indent:-2.25rem;
}
.ezi-category-pages .cat-page::before {
	content:"";
	display:inline-block;
	width:1.75rem;
	height:1.4rem;
	margin-right:0.5rem;
	vertical-align:middle;
	background-color:grey;
}


.area-cat.area-ifb::before { background-color:var(--ezi-familien); }
.area-cat.area-paar::before { background-color:var(--ezi-paarberatung); }
.area-cat.area-eb::before { background-color:var(--ezi-erziehung); }
.area-cat.area-skb::before { background-color:var(--ezi-schwangerschaft); }
.area-cat.area-svc::before { background-color:var(--ezi-supervision); }
.area-cat.area-trauma::before { background-color:var(--ezi-traumatologie); }
.area-cat.area-lb::before { background-color:var(--ezi-lebensberatung); }
.area-cat.area-seelsorge::before { background-color:var(--ezi-seelsorge); }
.area-cat.area-inhouse::before { background-color:var(--ezi-inhouse); }

@media all and (max-width:810px) {
	.ezi-category-pages {
		columns:1;
		font-size:18px;
	}
}




footer, footer .section-column a, footer .section-column a:not([class]) {
	color:white;
}
footer .section-column a:hover, footer .section-column a:not([class]):hover {
	color:white;
	text-decoration:underline;
}
@media all and (max-width:768px) {
	footer .section-column:nth-child(2) .frame {
		padding-top:0;
		padding-bottom:0;
	}
}

.frame-type-felogin_login label {
	display:flex;
	width:30%;
	justify-content:space-between;
	flex-wrap:wrap;
}
.news,
.ezi-catmenu {
	padding:0 13px;
}
.category-box {
	padding:20px 25px;
}
.footer-section-meta {
	display:none;
}
.footer-section-content {
	background-color:var(--ezi-anthrazit);
}
@media all and (max-width:768px) {
	footer 
}

.textpic-text a:not(.btn), .textmedia-text a:not(.btn), a.decolink {
	padding-left:0.7em;
	background:transparent url(angle-right.svg) no-repeat;
	background-position:bottom 45% left 2px;
	background-size:auto 0.6em;
}


@media all and (max-width:640px) {
	.booking_form .form-group {
		flex-wrap:wrap;
	}
}



/* accordion */
.accordion-item {
	border-bottom:1px solid rgba(0, 0, 0, 0.125) !important
}
.accordion-item+.accordion-item {
	margin-top:0.25em
}
.accordion-header {
	padding:0;
	border-bottom:0
}
.accordion-title {
	font-size:1.1rem;
	font-weight:normal;
	margin-bottom:0;
	line-height:1.2em
}
.accordion-title-link,
.accordion-title-link:focus,
.accordion-title-link:hover {
	color:inherit;
	text-decoration:none
}
.accordion-title-link {
	padding:1rem 1.5rem;
	padding-right:calc(1.5rem + 2em);
	position:relative;
	display:block
}
.accordion-title-link-state {
	position:absolute;
	height:0.8em;
	width:0.8em;
	top:50%;
	right:1.5rem;
	transform:translate(0, -50%)
}
.accordion-title-link-state:before,
.accordion-title-link-state:after {
	content:'';
	position:absolute;
	top:50%;
	left:0;
	display:block;
	height:1px;
	width:100%;
	background-color:currentColor;
	transition:all 0.2s ease-in-out
}
.accordion-title-link-state:before {
	transform:rotate(-45deg)
}
.accordion-title-link-state:after {
	transform:rotate(45deg)
}
.accordion-title-link.collapsed .accordion-title-link-state:before {
	transform:rotate(0)
}
.accordion-title-link.collapsed .accordion-title-link-state:after {
	transform:rotate(90deg)
}
.accordion-content {
	display:flex;
	flex-wrap:wrap;
	margin-left:-0.75rem;
	margin-right:-0.75rem
}
.accordion-content-item {
	flex-grow:1;
	order:1;
	padding-left:0.75rem;
	padding-right:0.75rem;
	width:100%
}
.accordion-content-text *:last-child {
	margin-bottom:0
}
.accordion-body {
	border-top:1px solid rgba(0, 0, 0, 0.125)
}
@media (min-width:768px) {
	.accordion-content-right .accordion-content-item,
	.accordion-content-left .accordion-content-item {
		width:50%
	}
	.accordion-content-right .accordion-content-item *:last-child,
	.accordion-content-left .accordion-content-item *:last-child {
		margin-bottom:0
	}
}
.accordion-content-top .accordion-content-media,
.accordion-content-left .accordion-content-media {
	margin-bottom:1.5rem
}
@media (min-width:768px) {
	.accordion-content-left .accordion-content-media {
		margin-bottom:0
	}
}
.accordion-content-bottom .accordion-content-media,
.accordion-content-right .accordion-content-media {
	order:2;
	margin-top:1.5rem
}
@media (min-width:768px) {
	.accordion-content-right .accordion-content-media {
		margin-top:0
	}
}




.bg-grey {
	background-color:var(--ezi-hellgrau);
	color:var(--ezi-dunkelgrau);
}
.ezi-courses {
	width:100%;
	margin:0;
	padding:0;
	display:flex;
	flex-direction:column;
}
.ezi-courses-filter .row + .row {
	margin-top:1rem;
}
input.form-control,
select.form-select,
textarea.form-control {
	line-height:1;
	padding:0.5rem;
	font-size: var(--wp--preset--font-size--normal);
}

.ezi-course h2 {
	margin:2rem 0 1rem 0;
}
.ezi-course h3 {
	margin:2rem 0 1rem 0;
}
.ezi-course h1 {
	margin:0 0 2rem 0;
}
.ezi-content ul {
	padding-left:1.5rem;
}
.ezi-content ul li p {
	margin:0; poadding:0;
}


.ezi-entry {
	display:flex;
	flex-direction:row;
	flex-wrap:nowrap;
	justify-content:flex-start;
	align-items:center;
	padding:10px 4px;
	line-height:1.3;
	border-bottom:1px solid #ddd;
}
.ezi-entry .ezi-info {
	vertical-align:top;
}
.ezi-status { 
	width:40px;
	text-align:center;
	justify-content:center;
}
.ezi-dot { 
	border-radius:50%;
	width:14px;
	height:14px;
	display:inline-block;
	background-color:var(--ezi-gruen);
}
.ezi-title {
	padding-right:0.5rem;
	text-decoration:none;
}
.ezi-title:hover {
	text-decoration:underline;
}

.ezi-dot.ezi-blocked { background-color:var(--ezi-grau); }
.ezi-dot.ezi-few { background-color:var(--ezi-gelb); }
.ezi-dot.ezi-full { background-color:var(--ezi-rot); }
.ezi-dates { width:160px; white-space:no-wrap; }
.ezi-info { flex:1 1 50%;display:inline-block; vertical-align:middle; }
.ezi-dates { flex:1 1 25% }
.ezi-doz { flex:1 1 25% }

.ezi-courses.shortened .ezi-entry:nth-child(n+25) {
	display:none;
}


.ezi-courses-teaser a,
.ezi-course-body a {
	padding-left:0.7em;
	background:transparent url(angle-right.svg) no-repeat 1px center;
	background-size:auto 0.7em;
}
.ezi-courses-key {
}
.ezi-courses-key p {
	margin:0 0 1rem 0;
	line-height:1;
}

.ezi-aside {
	padding:1.25rem 1.5rem 1.25rem 1.5rem;
	background-color:var(--ezi-hellgrau);
	color:var(--ezi-dunkelgrau);
}
.ezi-aside + .ezi-aside {
	margin-top:2rem;
}
.ezi-aside h3 {
	margin-top:0;
}
.ezi-aside-inf {
	padding:1rem 1.5rem 1.25rem 1rem;
}
.ezi-aside ul {
	list-style-type:none;
	margin:0;
	padding:0;
}
.ezi-info-line {
	padding:1rem 0;
}
.ezi-info-icon {
	display:inline-block;
	width:64px;
	text-align:center;
	vertical-align:middle;
	color:var(--ezi-lila);
}
.ezi-info-icon svg {
	display:inline-block;
	width:32px;
	height:auto;
}
.ezi-info-icon.bi-home {
	height:32px;
}
.ezi-info-icon.bi-home img {
	max-height:30px;
	width:auto;
}

.ezi-lecturer a {
	padding-left:1em;
	background:transparent url(angle-right.svg) no-repeat left center;
	background-size:auto 0.9em;
}
.ezi-lecturer span {
	padding-left:1em;
}
.ezi-lecturers.ezi-linkless .ezi-lecturer span {
	padding-left:0;
}

.ezi-staff-info {
	display:block;
}
.ezi-order-section {
	margin-top:3rem;
}
.ezi-order-btn {
	background-color:var(--ezi-hellgruen);
	color:var(--ezi-lila);
	width:50%;
}
.ezi-order-btn.ezi-blocked {
	background-color:#ddd;
	color:black;
	cursor:default;
}
.col-md-6.staff-col {
	flex:1 1;
	max-width:50%;
}
.ezi-staff-members {
	padding:0rem;
	background-color:var(--ezi-hellgrau);
	display:flex;
	justify-content:flex-start;
	align-items:flex-start;
}
.ezi-staff-member {
	flex:0 0 50%;
	padding:1rem;
	color:var(--ezi-dunkelgrau);
}
.ezi-staff-member h5 {
	font-weight:600;
}
.ezi-staff-info {
	display:block;
	padding:5px 0 5px 32px;
	background-size:1em;
	background-repeat:no-repeat;
	background-position:5px center;
}
.ezi-staff-info.staff-email {
	background-image:url(envelope.svg);
	white-space:nowrap;
}
.ezi-staff-info.staff-tel {
	background-image:url(phone-volume.svg);
}
footer .ezi-staff-info.staff-email {
	background-image:url(envelope-white.svg);
}
footer .ezi-staff-info.staff-tel {
	background-image:url(phone-volume-white.svg);
}

.ezi-catinfo {
	font-size:11px;
	color:var(--ezi-grau);
}
.ezi-key-entries {
	display:flex;
	flex-wrap:wrap;
	justify-content:flex-start;
	max-width:95%;
	gap:1rem;
}
.ezi-key-entries .ezi-status {
	display:inline-block;
	white-space:nowrap;
	width:auto;
	margin-right:1rem;
}
.ezi-key-entries .ezi-status .ezi-dot {
	margin-right:0.5rem;
}

.form-control.ezi-fixed:disabled {
	border:none;
	background:transparent;
	border-radius:0;
	box-shadow:none;
	padding:0 0 0 0;
	border-bottom:1px solid #aaa;
	appearance:none;
	-webkit-appearance:none;
}

@media all and (max-width:640px) {
	.ezi-courses-filter .col {
		flex-basis:auto;
	}
	.form-control.ezi-fixed:disabled {
		border:none;
	}
	.ezi-entry {
		hyphens:auto;
	}
	.ezi-entry .ezi-doz {
		display:none;
	}
	.ezi-entry .ezi-info {
		max-width:180px;
		overflow-x:hidden;
	}
	.aside-col {
		margin-top:2rem;
	}
	.ezi-order-section {
		flex-wrap:wrap;
		margin: 0;
	}
	.button-col {
		padding:2rem 0;
		flex-basis:100%;
		text-align:center;
	}
	.ezi-order-btn {
		width:100%;
		font-size:1.5rem;
	}
	.staff-col {
		padding-left:0;
		padding-right:0;
		flex-basis:100%;
	}
	.ezi-staff-members {
		flex-wrap:wrap;
	}
	.ezi-staff-member {
		flex-basis:100%;
	}
}

.frame-layout-ezi_small {
	padding-top:1rem;
	padding-bottom:1rem;
}
.frame-layout-ezi_padded {
	padding-top:4rem;
	padding-bottom:2rem;
}
.frame-layout-ezi_padbot {
	padding-top:0;
}
.ezi-wedge-frame {
	position:relative;
	width:100%;
}
.ezi-wedge {
	position:absolute;
	left:0;
	top:0;
	height:4rem;
	width:100%;
}
.ezi-counter {
	padding:1rem;
	font-size:18px;
}
.ezi-list-buttons {
	padding:2rem 0;
	flex-wrap:nowrap;
	justify-content:flex-start;
	gap:1rem;
	display:flex;
}

.ezi-button {
	font-family:var(--font-family-sans-serif);
	color:var(--ezi-lila);
	border: 2px solid var(--ezi-hellgruen);
	border-radius:8px;
	font-size:16px;
	padding:0.5rem 1rem;
}
.ezi-list-buttons a:last-child {
	margin-left:auto;
}
a.ezi-button {
	text-decoration:none;
}
.ezi-list-buttons .ezi-reveal {
	background-color:var(--ezi-hellgruen);
	display:none;
}
.ezi-reveal span {
	font-size:40px;
	font-weight:900;
	display:inline-block;
	line-height:0;
	vertical-align:middle;
	margin-right:0.5rem;
	position:relative;
	left:0;
	top:-5px;
}
.shortened .ezi-reveal {
	display:inline-block;
}

/* --- grid ---  */
.grid-row {
	display:flex;
	flex: 0 1 auto;
	flex-wrap:nowrap;
	gap:2rem;
}
.grid-container-cols2grid,
.grid-container-grid2-cols {
	
}
.grid-row > div { border:1px dashed red; }
@media all and (max-width:800px) {
	.grid-row {
		flex-wrap:wrap;
	}
}

/* --- news --- */
.abstract-cards {
	display:flex;
	flex-wrap:nowrap;
	overflow-y:hidden;
	overflow-x:auto;
	scrollbar-width:none;
	align-items:stretch;
	justify-content:flex-start;
	gap:50px;
	scroll-snap-type:x mandatory;
	scroll-snap-stop:always;
	padding-bottom:1rem;
}
.abstract-card {
	flex:0 0 332px;
	position:relative;
	display:flex;
	flex-direction:column;
	align-items:flex-start;
	justify-content:flex-start;
	scroll-snap-align:start;
}
.abstract-card-image img {
	display:block;
	width:332px;
	height:332px;
	object-fit:contain;
}
.abstract-card-image img:hover {
	transform:none;
}
.abstract-no-image {
	width:320px;
	height:320px;
	background-color:var(--light);
}
.abstract-card h3 {
	display:none;
}
.abstract-card p {
	margin:0;
}
.abstract-card-text {
	padding:1rem 0 0 0;
}
.abstract-card-footer {
	padding:0;
	margin-top:0.25rem;
}
.abstract-cards-controls {
	text-align:right;
}
.abstract-cards-controls .acc-left {
	display:inline-block;
	cursor:pointer;
}
.abstract-cards-controls .acc-right {
	display:inline-block;
	cursor:pointer;
	margin-left:1rem;
}
.abstract-cards-controls a {
	display:block;
	text-align:right;
	margin-top:0.5rem;
}
@media all and (max-width:640px) {
	.abstract-cards {
		gap:25px;
	}
	.abstract-card {
		scroll-snap-align:center;
	}
}
@media all and (max-width:374px) {
	.abstract-cards {
		justify-content:flex-start;
		gap:25px;
	}
	.abstract-card {
		flex:0 0 280px;
		scroll-snap-align:center;
	}
	.abstract-card-image img {
		display:block;
		width:280px;
		height:280px;
		object-fit:contain;
	}
}



.abstract-list {
}
.abstract-list-entry {
	display:flex;
	flex-wrap:nowrap;
	align-items:stretch;
	justify-content:flex-start;
	gap:1.5rem;
	margin:0 0 1.5rem 0;
}
.abstract-list-image {
	flex:0 0 25%;
}
.abstract-list-image img {
	display:block;
	width:220px;
	height:220px;
	object-fit:contain;
}
.abstract-list-image img:hover {
	transform:none;
}
.abstract-list-text {
	display:flex;
	flex-direction:column;
	align-items:flex-start;
	justify-content:flex-start;
}
@media all and (max-width:570px) {
	.abstract-list-entry {
		flex-wrap:wrap;
	}
	.abstract-list-image {
		flex-basis:100%;
	}
	.abstract-list-image img {
		width:auto;
		height:auto;
		max-width:100%;
	}
}
